
:root {
  --fs: 18px;
}

body {
  background-color: lightsteelblue;
}

blockquote {font-size: var(--fs);}
li {font-size: var(--fs);}
a {font-size: 80%;}

h4 {font-size: var(--fs)}

table, th, td {
     border: 1px solid black;
}

p {color: black;
font-size: var(--fs);}
.topline {
  font-size:  20px;
  font-style: oblique;
  text-align: center;
  margin-top: 2px;
  margin-bottom: 1px;
}
hr.tophr {color: black; border: none; background-color: black; height: 2px; }
p.mid1 {
  font-size: 50px;
  font-style: oblique;
  text-align: center;
  margin-bottom: 0px;
}
div.examplebox {
  width: 95%;
  margin: 30px;
  border: solid;
}
p.mid2 {
  font-size:  30px;
  font-style: oblique;
  text-align: center;
  margin-top: 1.5px;
}

p.tab { margin-left: 40px; }

.ccenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.column1 {
float: left;
width: 40%;
height: 100%;
}

.column1a{
float: left;
width: 25%;
height: 100%;
}

.column2 {
float: right;
width: 60%;
height: 100%;
}

.column2a {
float: right;
width: 75%;
height: 100%;
}

/* mickey mouse for floats */
.row:after {
   content: "";
   display: table;
   clear: both;
}

#rightframe {
   display: block;
   position: relative;
   height: 100%;
   width: 100%
}

div.navigation {width: 40%;
             min-height: 1000px;}

div.content {width: 60%;
             min-height: 1000px;}

a.small:link {color: MidnightBlue;
              font-size: 1em;
              font-style: oblique;
}

a:link {color: MidnightBlue;
        font-size: 20px;
        font-style: oblique;
}
